<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.469999313354</MDI>
      <MDI key="STATISTICS_MEAN">7.653831850852</MDI>
      <MDI key="STATISTICS_MINIMUM">-18.686000823975</MDI>
      <MDI key="STATISTICS_STDDEV">6.6950014702534</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
